<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="288" height="250" clippingColor="#FF00FF" backgroundColor="#EBF2F4" style="hard">
		<Container id="Container_NonLoginning" left="0" top="0" width="288" height="250" relative="ltrb" visible="true" >
		
			<Picture id="Picture_BG" left="90" top="15" width="108" height="80" relative="hv" zIndex="0">
				<Img image="collecthelp.png" x="0" y="0" w="108" h="80" changeColor="false"/>
			</Picture>
			
			<Text id="Login_Tip" left="75" top="105" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="欢迎使用 【我的收藏】" fontStyle="B" normalColor="#2B6090" />
			</Text>
			
			<Text id="Tip_Text1" left="55" top="125" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="让列表异地漫游，让音乐随身携带。" normalColor="#4C5154" />
			</Text>	               
			<Text id="Tip_Text2" left="40" top="145" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="我的收藏列表自动同步上传到服务器保存，" normalColor="#4C5154" />
			</Text>		      
			<Text id="Tip_Text3" left="55" top="165" height="14" width="150" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="满足你在不同电脑上的使用！" normalColor="#4C5154" />
			</Text>		      
	      
			<Text id="Tip_Text4" left="210" top="165" height="14" width="40" zIndex="2" active="true" cursor="hand" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="详情>>" link="true" normalColor="#2B6090" />
				<Event OnClick="1003" />
			</Text>
			
	
			<Button id="Button_Login" left="110" top="210" width="70" height="21" zIndex="2" relative="hv" zIndex="2" visible="true">
				<Normal image="..\..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF" />
				<Over image="..\..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF" />
				<Down image="..\..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF" />
				<Label value="登  录" normalColor="#213345" overColor="#213345" />
				<Event OnClick="1001" />
			</Button>
			
		</Container>

		<Container id="Container_Loginning" left="0" top="0" width="288" height="250" relative="ltrb" visible="false" >
			<Animate id="Animate_Waitting" left="132" top="50" width="24" height="24" relative="hv" zIndex="0" visible="true" >
				<Img image="..\..\common\Waiting.png" width="24" height="24" frameCount="12" frameDelay="70" />
			</Animate>
			
			<Text id="Text_Loginning" left="115" top="90" height="12" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="正在登录中" fontStyle="B" normalColor="#57646E" />
			</Text>

			<Text id="Text_Cancel" left="120" top="130" height="12" relative="hv" zIndex="2" active="true" cursor="hand">
				<Label value="取消登录" fontStyle="U" normalColor="#57646E" overColor="#57646E" link="true" />
				<Event OnClick="1002" />
			</Text>
		</Container>
	</Window>
</theme>
